body {
	background-position: top;
	margin: 0px;
	padding: 0px;
	color: #ED1C3C;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: regular;
	background-repeat: repeat-y;
}
div {
	margin: 0px;
	padding: 0px;
}
table {
	margin: 0px;
	padding: 0px;
	border: 0px currentColor;
	border-collapse: collapse;
	border-spacing: 0px;
}
td {
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
p {
	margin: 0px; padding: 0px;
}
#main {
	width: 100%;
	height: auto;
	max-width: 100%;
	margin: 0px auto;
}
